
Infrastructure - Task #4027

Story # 2829 (Closed): Structural changes to D1 Data Types schema for Version 2.0 release

Log Entry needs ObjectFormatType added

2013-10-02 21:45 - Robert Waltz

Status: Rejected Start date: 2013-10-02

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: CCI-2.0 Story Points:  

Product Version: 2.0.0   

Description

History

#1 - 2013-10-02 21:47 - Robert Waltz

- Subject changed from Log Entry needs Format Type added to Log Entry needs ObjectFormatType added

#2 - 2014-01-06 22:36 - Robert Waltz

- Parent task changed from #2829 to #3755

#3 - 2014-01-06 22:41 - Robert Waltz

- Parent task changed from #3755 to #2829

#4 - 2014-07-09 20:15 - Ben Leinfelder

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Rejected

Either we include ALL mutable SystemMetadata fields, or we rely on SystemMetadata as it exists when LogEntry objects are analyzed (as is currently

the approach).

#5 - 2014-07-30 02:59 - Robert Waltz

- Assignee changed from Robert Waltz to Ben Leinfelder

- Estimated time set to 0.00

#6 - 2014-10-01 16:57 - Robert Waltz

- Target version set to CCI-2.0.0
